@charset "utf-8";
html{overflow-y:scroll;}
body{background:#fff; font-family: \5FAE\8F6F\96C5\9ED1; line-height: 22px; color: #444; min-width:1230px;}
a{text-decoration:none; color:#444;}
a:hover{color:#961c56; text-decoration: underline; transition: color 0.3s;-moz-transition: color 0.3s;	-webkit-transition: color 0.3s;-o-transition: color 0.3s;}
.head{ width:100%;position: relative; height: 149px; }
.HeadCon{ width: 1000px; margin: 0 auto; position: relative; height: 114px; }

.head h1{ width: 126px; height: 77px; position: absolute; left: 20px; top: 22px;}
.head .head_top{ font-family: \5FAE\8F6F\96C5\9ED1;  color: #727171; position: absolute; right: 0px; top: 9px; height: 17px; line-height: 17px; width:455px;}
.head .head_top span{display: inline-block; float: left;}
.head .head_top a{display: inline-block;float: left;  margin-left: 15px; color:#727171;}
.head .head_top .MyYmy1{position:relative;z-index:100;}
.head .head_top .MyYmy1 .MyYmy2{display:none;position:absolute;width:88px;border:1px solid #f1f1f1;left:0px;top:17px;background:#fff;padding:5px 0px;}
.head .head_top .MyYmy1 .MyYmy2 a{margin-left:0px;width:88px;height:20px;line-height:20px;text-align:center;}








.head .head_top a:hover{color: #961c56;}
.head .head_top a.en{display: inline-block; width: 29px; height: 15px; border:1px solid #ededed; text-align: center; float: left;}
.head .head_top a.en:hover{ border:1px solid #961c56; background: #961c56; color: #fff; text-decoration: none;}
.head .head_cart{ font-family: \5FAE\8F6F\96C5\9ED1; font-size: 16px; height: 35px; line-height: 35px; position: relative;background: url(../images/common/cart.png) no-repeat right center;}
.head .head_cart a{color:#fff;}
.head .head_cart span{margin-top:1px;font-size: 13px; color: #fff; margin-left: 20px; display: inline-block;float: right; width: 25px; height: 25px; text-align: center; line-height: 25px; }
.head .HotSerch{ width:555px; height: 20px;position:absolute;right:0px;top:83px;}
.head .HotSerch a{display:block;float:left;margin-right:10px;color:#959595;line-height:20px;}
.head .HotSerch a:hover{color:#961c56;}
.head .head_sear{ width:555px; height: 40px;background:url(/images/serchBg.jpg) no-repeat;position: absolute; right: 0px; top:36px; }
.head .head_sear .s{ width:460px; padding-left: 5px; font-size: 15px; color: #666; height: 39px; line-height:39px; float: left; border:none; background: none; font-family:\5FAE\8F6F\96C5\9ED1;}
.head .head_sear .b{ width:90px; height: 40px; border:none; cursor: pointer; float: right; background:none;}
.head .nav{margin-left:15px; font-family:\5FAE\8F6F\96C5\9ED1;font-size: 12px; font-weight: 600; line-height: 27px; position: relative; }
.head .nav ul li{float: left;position:relative;z-index:8898;}
.head .nav ul li a{ padding:0 0px; color:#fff;display: inline-block; text-align:center;float: left;line-height:35px;font-family:\5FAE\8F6F\96C5\9ED1;font-weight:normal;background:url(/images/xl/11.png) no-repeat right center;}
.head .nav ul li a:hover{background: url(/images/xl/12.png) no-repeat center center; color: #fff; text-decoration: none;}

.head .nav ul li a.anav{ padding:0 9px;color:#fff;display: inline-block;  float: left;line-height:35px;background:url(/images/xl/11.png) no-repeat right center;}
.head .nav ul li a.anav:hover{ padding:0 9px;background: url(/images/xl/12.png) no-repeat center center; color: #fff; text-decoration: none;}
.head .nav ul li.current a.anav{background:url(/images/xl/12.png) no-repeat center center; color: #fff; text-decoration: none;}
.gou_wc_a{position:absolute; top:35px; width:140px; height:300px; background:#fff; z-index:101; display:none;}
.gou_wc_a ul{padding:10px; overflow:hidden;overflow-y:scroll; height:240px; SCROLLBAR-FACE-COLOR:#CCC;}
.gou_wc_a ul li{ width:120px;  margin-bottom:5px; }
.gou_img{ width:50px; height:50px; float:left; overflow:hidden;}
.gou_img img { padding-top:10px;}
.gou_num{ float:left; width:60px;}
.gou_num p{line-height:25px; height:25px; font-size:12px;}
.gou_p{ text-align:center; font-size:14px;}


.head .nav ul li span{ display: none; float: left; color: #d2d0cf; font-weight: normal; font-family: arial;line-height:35px;}
.head .headNav{width:100%;height:35px;position:relative;background:#961c56;max-width:1600px;margin:0 auto;}
.head .headNav .w1000{width:1000px;margin:0 auto;position:relative;}

.head .nav ul li .DownNav{display:none;width:130px;padding:10px 0px;background:url(/images/xl/spBg2.png);position:absolute;left:0px;top:35px;}
.head .nav ul li .DownNav dl dd {height:30px; width:130px;}
.head .nav ul li .DownNav dl dd a{background:none;display:block;width:125px;height:30px;line-height:30px;text-align:left; padding-left:5px;font-size:12px;font-weight:normal;}
.head .nav ul li .DownNav dl dd a:hover{background:url(/images/xl/12.png) no-repeat center center; background-size:100%;}



























.foot .foot_top{ background: #f0f0f0; padding: 39px 0px;}
.w1000{width: 1000px; margin: 0 auto;}
.foot .foot_top ul{ width: 105%;}
.foot .foot_top ul li{ width: 226px; text-align: center; float: left; margin-right: 32px;}
.foot .foot_top ul li .a{display: inline-block; width: 226px; height: 105px; background:#c9c1ba; line-height: 105px;}
.foot .foot_top ul li .a:hover{background: #961c56; transition: background 0.5s;-moz-transition: background 0.5s;	-webkit-transition: background 0.5s;-o-transition: background 0.5s;}
.foot .foot_top ul li .a img{vertical-align: middle; display: inline; *margin-top: 23px;}
.foot .foot_top ul li dl{ margin-top:30px;}
.foot .foot_top ul li dl dt{ font-size: 18px; line-height: 22px; margin-bottom: 10px; font-family: Hiragino Sans GB,\5FAE\8F6F\96C5\9ED1;}
.foot .foot_top ul li dl dt a{color: #3e3a39;}
.foot .foot_top ul li dl dd a{color: #8c8a89;font-family: \5FAE\8F6F\96C5\9ED1;display: inline-block;  line-height: 23px;}
.foot .foot_top ul li dl dt a:hover{text-decoration: none;color:#961c56; }
.foot .foot_top ul li dl dd a:hover{color:#961c56;}
.foot .foot_down{color: #717171; font-family: \5FAE\8F6F\96C5\9ED1; padding: 25px 0px; line-height: 28px; text-align: center;}
.foot .foot_down .img{ margin-top:20px;}
.foot .foot_down a,.foot .foot_down span{display: inline-block; margin: 0 10px;}
.foot .foot_down .a{font-size: 14px;}
.foot .foot_top ul li.li1 a{background:#8ac0ea;}
.foot .foot_top ul li.li1:hover a{background:#58aef1;}
.foot .foot_top ul li.li2 a{background:#933235;}
.foot .foot_top ul li.li2:hover a{background:#68181a;}
.foot .foot_top ul li.li3 a{background:#8a8a8e;}
.foot .foot_top ul li.li3:hover a{background:#5a5a5c;}
.foot .foot_top ul li.li4 a{background:#c88c5d;}
.foot .foot_top ul li.li4:hover a{background:#af652b;}





.fPrice{padding: 5px 5px 0;margin: -5px 0 0 0;position: relative;border: 0;background: 0 0;float: left;height: 18px;line-height: 18px;}
.fPb-item{display: block;float: left;position: relative;}
.fPb-item i{width: 12px;height: 18px;line-height: 18px;left: 4px;top: 2px;}
.fPrice input{display: block;float: left;width: 33px;height: 18px;line-height: 18px;border: 1px solid #ccc;padding-left: 12px;cursor: text;}
.fPb-split{position: static;display: block;float: left;width: 8px;height: 18px;line-height: 18px;color:#ccc;text-align:center;}

.fPb-item{display: block;float: left;position: relative;}
.fPb-item i {width: 12px;height: 18px;line-height: 18px;left: 2px;  top: 2px;color:#666;position:absolute;}
.fPrice input {display: block;float: left;width: 33px;height: 18px; line-height: 18px;border: 1px solid #ccc;padding-left: 12px;cursor: text;}

.fP-expand {display:none ;width: 102px;height: 20px;padding:5px;text-align: center;position: absolute;top: 25px;left: 0;background-color: #EFECEB;z-index: 2;}
.pro_main .pro_right .pro_check .fl .fP-expand a.ui-btn-s{color: #333333;padding:0px;background:#f3f3f3;margin-right:5px;cursor:pointer;}
.pro_main .pro_right .pro_check .fl .fP-expand a.ui-btn-s-primary{background-color: #950b00;border-color: #950b00;  color: #fff;cursor:pointer;}


.adCon{width:176px;margin-top:20px;}
.adCon img{width:176px;height:auto;}








